RubyGems Navigation menu

spotlight-resources-iiif 的反向依赖 Latest version of the following gems require spotlight-resources-iiif

下载总次数 5,335

这个版本 2,232

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: